.blue18m {
	font-family: arial;
	font-size: 16px;
	background-color: #505050;
	border: 5px solid #505050;
	font-weight: normal;
	color: #FFFFFF;	
	width: 78px;
}
.mediuminputbox250 {
	font-family: arial;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 1px solid #505050;
	width: 250px;
	color: #000000;
}
.comment {
	border: 1px solid #505050;
	background-color: #ffffff;
	width: 420px;	
	font-family: arial;
	font-size: 14px;
	color: #000000;
}
.code {
	font-family: arial;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 1px solid #505050;
	width: 50px;
	color: #000000;
}